org.gnome.gtk

## Interface InfoBar.Response

- Enclosing class:
    InfoBar

      public static interface InfoBar.Response

  This signal arises when a user activates one of the Widgets laid out in the action area of the InfoBar.
  Since:
    4.0.16
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onResponse(InfoBar source, ResponseType response)`

- - ### Method Detail

    - #### onResponse

          void onResponse(InfoBar source,
                        ResponseType response)